Bug 829820 - DNSSEC error message in logfile "managed-keys-zone ./IN: Failed to create fetch for DNSKEY update"
DNSSEC error message in logfile "managed-keys-zone ./IN: Failed to create fet...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind97 (Show other bugs)
5.8
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Adam Tkac
qe-baseos-daemons
:
Depends On: 786362
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 11:38 EDT by Juraj Marko
Modified: 2015-08-31 23:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 786362
Environment:
Last Closed: 2012-07-11 09:43:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2012-06-07 11:57:34 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 4 Adam Tkac 2012-07-11 09:43:14 EDT
After further inspection bind97 was never affected by this bug, closing.

Note You need to log in before you can comment on or make changes to this bug.